API
Bot memory
Botyard REST API endpoints for bot memory.
5 endpoints in this group. Every request authenticates with an API key; see the API reference for the other groups.
- Get Bot Memory Stats:
GET /v1/orgs/{org_id}/bots/{bot_slug}/memory/stats - List Bot Memory Drawers:
GET /v1/orgs/{org_id}/bots/{bot_slug}/memory/drawers - Search Bot Memory Drawers:
POST /v1/orgs/{org_id}/bots/{bot_slug}/memory/drawers/search - Recall Bot Memory:
POST /v1/orgs/{org_id}/bots/{bot_slug}/memory/recall - Get Bot Memory Drawer Contents:
POST /v1/orgs/{org_id}/bots/{bot_slug}/memory/drawers/contents